
body {
/*     background: none repeat scroll 0 0 #D5D5D5; */
    color: #333333;
    font: 13px Arial,Helvetica,sans-serif;
    height: 0;
    margin: 0;
    padding: 0;
}
#headercontainer {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0 auto;
    width: 1000px;
}
.container-greeting {
    height: 50px;
    margin: 0 auto;
    width: 1000px;
}
#contentcontainer {
    background: none repeat scroll 0 0 transparent;
    height: auto;
    margin: 0 auto;
     width: 1170px;
}
#contentcontainer1 {
/*     background: url("../images/c_center.png") repeat-y scroll 0 0 transparent; */
    margin: auto;
    width: 1170px;
}
.contentcontainerinside {
/*     background: url("../images/down.png") no-repeat scroll center bottom transparent; */
    float: left;
    margin: 0 auto;
/*     padding-top: 30px; */
/*     width: 949px; */
    width: 1170px;
}
.contentkey {
    background: url("img/key.jpg") no-repeat scroll center center #FFFFFF;
    height: 1424px;
    width: 703px;
}
#contentcontainer2 {
    background: none repeat scroll 0 0 transparent;
    height: 247px;
    margin: 0 auto auto;
    width: 1170px;
}
.contentcontainerMission {
    background: url("../images/corp_m.png") no-repeat scroll 0 0 transparent;
    height: 247px;
    margin: 0;
    padding: 0;
    width: 437px;
}
.contentcontainerHappen {
    background: url("../images/hapenning.png") no-repeat scroll 0 0 transparent;
    height: 246px;
    margin: 0;
    padding: 0;
    width: 437px;
}
.contentcontainerAchieve {
    background: url("../images/achieve.png") no-repeat scroll 0 0 transparent;
    height: 110px;
    margin: 0;
    padding: 0;
    width: 202px;
}
.contentcontainerInvestor {
    background: url("../images/investor_r.png") no-repeat scroll 0 0 transparent;
    height: 109px;
    margin: 0;
    padding: 0;
    width: 233px;
}
.logozone {
    height: auto;
    margin-left: 0;
    padding: 0;
    width: auto;
}
#menucontainer {
    background: none repeat scroll 0 0 transparent;
    margin: 0 auto;
    width: 996px;
}
.menuzone {
    background: none repeat scroll 0 0 #2A1200;
    height: 50px;
    margin-top: 0;
    padding: 0 0 7px;
}
#footercontainer {
    background: none repeat scroll 0 0 transparent;
    margin: 0 auto;
    width: 996px;
}
.footercopyright {
    background: url("../images/f_inside.png") repeat-x scroll 0 0 transparent;
    color: #FFFFFF;
    float: left;
    font: 11px Verdana,Arial,Helvetica,sans-serif center;
    height: 84px;
    margin: 0 auto;
    padding: 23px 0 10px 10px;
    text-align: left;
    width: 920px;
}
#bannercontainer {
    margin: 0 auto;
    width: 1000px;
}
.headerTitlecolumn {
    color: #333333;
    font-size: 18px;
    margin: 10px 5px 0 20px;
    padding: 10px;
    width: 600px;
}
.footer {
    background: url("") repeat scroll left top transparent;
    height: 334px;
}
.clear {
    clear: both;
    margin: 0;
    padding: 0;
}
a {
    color: #666666;
    text-decoration: none;
}
a:hover {
    color: #006297;
    text-decoration: none;
}
input.button {
    background: none repeat scroll 0 0 #414141;
    border: 1px solid #000000;
    color: #FFFFFF;
    font: bold 11px Arial,Helvetica,sans-serif;
    margin: 0 5px 5px 0;
    padding: 10px;
    text-decoration: none;
}
input.button:hover {
    color: #CCCCCC;
    cursor: pointer;
}
#menu {
    float: left;
    height: 25px;
    margin: 0 auto;
    padding-top: 0;
    text-align: left;
    width: 900px;
}
#menu ul {
    list-style-type: none;
    margin-left: 10px;
    margin-right: auto;
    margin-top: 3px;
    text-align: left;
}
#menu ul li {
    border-radius: 3px 3px 3px 3px;
    display: inline;
}
#menu ul li a {
    border-radius: 3px 3px 3px 3px;
    color: #212121;
    font-family: "Myriad Pro";
    font-size: 15px;
    padding: 8px 12px 5px;
    text-decoration: none;
    vertical-align: bottom;
}
#menu ul li a:hover {
    background-color: #6EC9E8;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
}
.menuactive {
    background-color: #0098CC;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
}
.buttonwrapper {
    float: inherit;
    margin-right: 5px;
    overflow: hidden;
    width: auto;
}
a.buttonBlue:link, a.buttonBlue:visited, a.buttonBlue:hover, a.buttonBlue:active {
    background: url("../images/button_a.gif") no-repeat scroll left top transparent;
    color: #FFFFFF;
    display: block;
    float: left;
    font: bold 11px/16px arial,sans-serif;
    height: 30px;
    padding-left: 11px;
    text-decoration: none;
}
a.buttonBlue span {
    background: url("../images/button_span.gif") no-repeat scroll right top transparent;
    display: block;
    line-height: 20px;
    padding: 4px 22px 6px 0;
}
.connect {
    color: #FFFFFF;
    float: right;
    font-family: "Myriad Pro";
    font-size: 11px;
    height: 29px;
    margin-right: 20px;
    margin-top: -45px;
    width: 119px;
}
.style {
    color: #006297;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    padding: 5px;
}
.style2 {
    color: #212121;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
}
.style3 {
    border-left: 1px solid #333333;
}
.style3 img {
    padding: 0 0 0 10px;
}
.style4 {
    padding: 10px 10px 5px;
}
.style4 img {
    box-shadow: 0 0 5px #888888;
}
.style5 {
    color: #212121;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding: 10px 0 5px 10px;
    text-align: left;
}
.style6 {
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    padding: 5px 0 4px 5px;
}
.style7 {
    color: #333333;
    font-family: "Century Gothic";
    font-size: 26px;
    padding: 25px 0 10px 10px;
}
.style9 {
    color: #212121;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
    padding-left: 10px;
    padding-top: 5px;
}
.style10 {
    color: #999999;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
    padding-left: 10px;
    padding-top: 10px;
}
.style11 {
    padding: 10px 7px 5px;
}
.style11 img {
    box-shadow: 0 0 5px #888888;
}
.style12 {
    color: #666666;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding-left: 0;
    padding-top: 10px;
}
.style13 {
    color: #333333;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 9px;
}
.style14 {
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    padding: 5px 0 4px 5px;
}
.style15 {
    color: #006297;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
}
.style16 {
    color: #212121;
    text-decoration: none;
}
.style16:hover {
    color: #006297;
    text-decoration: none;
}
.style17 {
    color: #006297;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
}
.style18 {
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    padding: 10px 0 20px;
}
.style19 {
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
    text-align: center;
}
.style20 {
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    text-decoration: underline;
}
.style21 {
    color: #FFFFFF;
}
.style21:hover {
    color: #212121;
}
#apDiv1 {
    float: left;
    height: 101px;
    margin: 0 0 0 5px;
    position: absolute;
    width: 674px;
    z-index: 1;
}
.topnav {
    background: url("../images/bg.png") repeat-x scroll left top transparent;
    display: block;
    font-family: "Myriad Pro";
    font-size: 13px;
    height: 46px;
    list-style-type: none;
    margin: -102px 0 0 12px;
    padding: 0;
    position: relative;
    width: 969px;
}
.topnav > li {
    display: block;
    float: left;
    margin: 0;
}
.topnav > li > a {
    background: none repeat scroll 0 0 transparent;
    border-left: 1px solid #FFFFFF;
    color: #FFFFFF;
    display: block;
    float: left;
    height: 26px;
    padding: 10px;
    text-decoration: none;
}
.topnav > li > a:hover, .topnav > li:hover, .topnav .hover {
    background: url("../images/hover.png") repeat scroll right top transparent;
}
.topnav > li > a.current, .topnav li a.current:hover {
    background: url("../images/hover.png") repeat scroll right top transparent;
    color: #FFFFFF;
}
.topnav .submenu {
    background: url("../images/menubg.jpg") repeat-x scroll center bottom #FFFFFF;
    border: 6px solid #FFFFFF;
    display: none;
    margin-top: 5px;
    position: absolute;
    top: 52px;
    width: auto;
    z-index: 10;
}
.topnav .submenu ul {
}
.submenu_javascript {
    font-size: 13px;
    width: 280px;
}
.submenu_javascript ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.submenu_javascript li {
    float: left;
    padding: 0 20px;
    width: 130px;
}
.submenu_javascript li a {
    color: #212121;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    padding: 5px 0;
    width: 200px;
}
.submenu_javascript li hover {
    color: #FFFFFF;
}
#page {
    margin: 30px auto;
    width: 968px;
}
#gamesHolder {
    background: none repeat scroll 0 0 transparent;
    margin-top: 0;
    padding: 0 0 0 13px;
    width: 968px;
}
.coin-slider {
    overflow: hidden;
    position: relative;
}
.coin-slider a {
    border: medium none;
    outline: medium none;
    text-decoration: none;
}
.cs-buttons {
    float: left;
    font-size: 0;
    padding: 10px;
}
.cs-buttons a {
    border: 1px solid #B8C4CF;
    color: #B8C4CF;
    float: left;
    height: 10px;
    margin-left: 5px;
    text-indent: -1000px;
    width: 10px;
}
.cs-active {
    background-color: #B8C4CF;
    color: #FFFFFF;
}
.cs-title {
    background-color: #000000;
    color: #FFFFFF;
    padding: 10px;
    width: 545px;
}
.cs-prev, .cs-next {
    background-color: #000000;
    color: #FFFFFF;
    padding: 0 10px;
}
#listticker {
    height: 190px;
    margin-bottom: 0;
    overflow: hidden;
    padding: 0 0 0 20px;
    width: 385px;
}
#listticker li {
    border: 0 none;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#listticker li {
    height: 60px;
    list-style: none outside none;
    padding: 2px;
}
#listticker a {
    color: #000000;
    margin-bottom: 0;
    text-decoration: none;
}
#listticker .news-title {
    color: #125B7F;
    display: block;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 4px;
    margin-left: 105px;
    margin-top: 0;
}
#listticker .news-text {
    color: #666666;
    display: block;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    margin-left: 105px;
    padding-top: 2px;
}
#listticker .news-line {
    background: url("../images/dot_line.png") repeat scroll 0 0 transparent;
    display: block;
    height: 6px;
    margin-bottom: 5px;
    margin-left: 105px;
    width: 270px;
}
#listticker img {
    box-shadow: 0 0 5px #888888;
    float: left;
    margin-right: 14px;
    padding: 0;
}
.bookmark {
    background: url("../images/imgsprite.png") repeat scroll -140px 0 transparent;
    cursor: pointer;
    height: 21px;
    width: 27px;
}
.print {
    background: url("../images/imgsprite.png") repeat scroll -112px 0 transparent;
    cursor: pointer;
    height: 21px;
    width: 26px;
}
.email {
    background: url("../images/imgsprite.png") repeat scroll -167px 0 transparent;
    cursor: pointer;
    height: 21px;
    width: 28px;
}
.back {
    background: url("../images/imgsprite.png") repeat scroll -195px 0 transparent;
    cursor: pointer;
    height: 14px;
    width: 18px;
}
img {
    border: medium none;
}
.container {
    margin: 0 auto;
    overflow: hidden;
   
/*     width: 703px; */
}
ul.display {
    background: none repeat scroll 0 0 transparent;
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 703px;
}
ul.display li {
    float: left;
    margin: 0;
    padding: 10px;
    width: 703px;
}
ul.display li a {
    color: #333333;
    text-decoration: none;
}
ul.display li .content_block {
    padding: 0;
}
ul.display li .content_block h2 {
    font-size: 12px;
    margin: 0;
    padding: 5px;
    text-align: center;
}
ul.thumb_view li {
    width: 200px;
}
ul.thumb_view li h2 {
    display: inline;
}
ul.thumb_view li p {
    display: none;
}
ul.thumb_view li .content_block a img {
    margin: 0 0 10px;
}
